<template>
	<ciy-header title="用户详情"></ciy-header>
	<view class="ciy-list">
		<view style="width:10em;margin: auto;">
		<ciy-svgimg :src="pagedata.userinfo.icon"></ciy-svgimg>
		</view>
		<view class="l1">{{pagedata.userinfo.name}}</view>
		<view class="ciy-hr my4"></view>
		<view class="flex">
			<view class="flex1">
				<view class="l2">活跃 {{pagedata.userinfo.mypnt}}</view>
				<view class="l2">{{totimespan(pagedata.userinfo.addtimes)}}前加入</view>
			</view>
		</view>
	</view>
	<view class="ciy-title mk">技能等级情况</view>
	<view class="ciy-title mk">技能贡献情况</view>
	<view class="ciy-title mk">商单协理统计</view>
	<view class="ciy-title mk">项目参与情况</view>
	<view class="txt-center">
		
		<!-- <button class="btn" @tap="getmore">更多</button> -->
	</view>

	<view style="height:1em;"></view>
	<view :style="{height:header_statusbar_height+'px'}"></view>
</template>

<style scoped>
</style>

<script>
	export default {
		data() {
			return {}
		},
		onLoad() {},
		methods: {
			async getmore() {
				return;
				//<view class="flex1">{{ccode(init.depts, pagedata.member.deptid, 'name', '[未分组]')}}</view>

				var retjson = await this.callfunc({
					func: 'me.user_show_more',
					data: {
						id: this.init.list[idx].id
					}
				});
				if (retjson.code != 1)
					return this.alert(retjson.errmsg);
				this.objtolist(this.init.list, retjson.data);
				this.init.list[idx]._stated = true;
				this.toast('已统计');
			},
		}
	}
</script>